# Generated by Django 4.2 on 2024-08-08 14:36

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('main', '0028_localcontest_results'),
    ]

    operations = [
        migrations.AlterField(
            model_name='geocontextadmin',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='admin_geo_contexts_set', to=settings.AUTH_USER_MODEL),
        ),
    ]
